<?php
/*
  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define('HEADING_TITLE', 'Pr&oacute;ximamente');

define('TABLE_HEADING_PRODUCTS', 'Productos');
define('TABLE_HEADING_DATE_EXPECTED', 'Fecha Lanzamiento');
define('TABLE_HEADING_ACTION', 'Acci&oacute;n');

define('TEXT_INFO_DATE_EXPECTED', 'Fecha Lanzamiento:');
?>